Ask is moving to Stack Overflow and Serverfault.com! Please use the "opendaylight" tag on either of these sites. This site is now in Read-Only mode

Revision history [back]

You should installed dependent features as the error message suggested, I ran into the same error. However, after I installed missing features such as odl-adsal-all (or ald-base-all to make sure) from the feature list in karaf. The error has gone away.

Hope this could help !